Page MenuHomePhabricator

Release MediaWiki 1.30
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolveddemon
ResolvedReedy
ResolvedBawolff
ResolvedAnomie
ResolvedBawolff
ResolvedBawolff
ResolvedMaxSem
ResolvedMoritzMuehlenhoff
ResolvedMaxSem
ResolvedReedy
ResolvedReedy
DeclinedNone
DeclinedNone
ResolvedLegoktm
ResolvedBawolff
ResolvedBawolff
ResolvedAnomie

Event Timeline

Luke081515 renamed this task from Release MediaWiki 1.29 to Release MediaWiki 1.30.Jun 28 2017, 7:10 PM
Luke081515 created this task.
demon removed a subscriber: demon.Jun 28 2017, 7:21 PM
Kghbln added a subscriber: Kghbln.Nov 15 2017, 10:01 AM
MacFan4000 closed this task as Resolved.Dec 12 2017, 2:57 AM
MacFan4000 claimed this task.

Released

MacFan4000 removed MacFan4000 as the assignee of this task.Dec 12 2017, 2:57 AM